Linux paket yükleme hatası Pacman Geçersiz Veya Bozuk Paket(PGP imzası)

Arch linux kullanıyorsanız ve pacman kullanarak paket yüklemek istediğinizde PGP imzası geçersiz uyarısı alıyorsanız paketi derleyen kişinin artık güvenli listeden çıkartıldığını ve paketin artık güvenli olmayışından yükleme başarısız sonuçlanır aslında iyi birşey ama siz yine yüklesin isterseniz aşağıdaki gibi değişikliği uygulayın.

/etc/pacman.conf
#SigLevel    = Required DatabaseOptional
yerine aşağıdaki şekilde değiştirin.
SigLevel    = Never DatabaseOptional</code>

böylelikle artık paket yüklerken güvenlik kontrolü yapmayacaktır.

Etiketler: , ,